[SkinVersion]
Version=2.0
[Author]
Author=Yoni
Contact=kiko11.deviantart.com 
Comments=A perfection match for the Snow theme by =kiko11
[Appearance]
SkinAppearanceStyle=1
ElementsPanelStartOn=1
ShowOnTrackChange=0
KeepOnlyCover=0
MainHotspot=0
PanelButtonWidth=0
PanelButtonHeight=0
PanelButtonLeft=0
PanelButtonTop=0
PanelHotspotFadeIn=0
PanelHotspotFadeOut=0
ClickOnCase=0
OnMouseClick=0
XPPinAware=0
[CaseAndCover]
CaseZoom=100
Order=Cover at front
CaseCoverOp=255
BackOp=0
VarWidth=113
VarHeight=113
VarLeft=44
VarTop=46
Ratio=0
Transition=20
SlideShow=0
SlideShowInterval=15
fsleft=0
fstop=0
[Effects]
MirrorSize=(None)
MirrorStrenght=2x
MirrorTop=-1
Radius=0
ShearX=0
ShearY=0
RotationDegree=0
IncreaseWidth=0
IncreaseHeight=226
RotationLeft=0
RotationTop=0
SolidMirror=0
[Text]
Line1=%title%
Line2=%artist%
Line3==Y
Line4=%album%
CustomRatingText=0
Line5=
EnableLine1=1
EnableLine2=0
EnableLine3=0
EnableLine4=0
EnableLine5=0
SearchBox=0
SearchBoxColor=0
[TextArea]
TextArea=155
TextHeightArea=18
TextArea2=600
TextHeightArea2=15
TextArea3=67
TextHeightArea3=15
TextArea4=600
TextHeightArea4=15
Toptext=285
Lefttext=345
Toptext2=600
Lefttext2=2700
Toptext3=1140
Lefttext3=2700
Toptext4=870
Lefttext4=2700
MaxLetters=30
MaxLetters2=90
MaxLetters3=90
MaxLetters4=90
NotPos=Center
NotPos2=Left
NotPos3=Left
NotPos4=Left
ScrollLine1=1
ScrollLine2=0
ScrollLine3=0
ScrollInterval1=60
ScrollInterval2=40
ScrollInterval3=40
ScrollDivider=20
ScrollMaskAlwaysOn=0
InAreaLeft1=0
InAreaTop1=0
InAreaLeft2=0
InAreaTop2=0
InAreaLeft3=0
InAreaTop3=0
InAreaLeft4=0
InAreaTop4=0
TextArea5=600
TextHeightArea5=22
Toptext5=0
Lefttext5=0
MaxLetters5=40
NotPos5=Left
ScrollLine5=0
ScrollInterval5=40
Mirror1=0
Mirror2=0
Mirror3=0
Mirror4=0
SepSize=0
Line1Seek=0
InAreaLeft5=0
InAreaTop5=0
[TextStyle]
Color1=11579568
OutColor1=15790320
ShaColor1=16777215
Size1=11
Font1=Calibri
Bold1=0
Italic1=0
Color2=15790320
OutColor2=9868950
ShaColor2=0
Size2=12
Font2=Tahoma
Bold2=1
Italic2=0
Color3=15790320
OutColor3=15790320
ShaColor3=0
Size3=12
Font3=Webdings
Bold3=0
Italic3=0
Color4=15790320
OutColor4=4934475
ShaColor4=0
Size4=12
Font4=Tahoma
Bold4=1
Italic4=0
UpperCase=0
UpperCase2=0
UpperCase3=0
UpperCase4=0
Texture1=0
Texture2=0
Texture3=0
Texture4=0
Outline=0
Outline2=0
Outline3=0
Outline4=0
OutSize1=0
OutSize2=0
OutSize3=0
OutSize4=0
Shadow=Flat
Shadow2=Soft
Shadow3=Soft
Shadow4=Soft
Shadow1X=-1
Shadow1Y=1
Shadow2X=0
Shadow2Y=0
Shadow3X=0
Shadow3Y=0
Shadow4X=0
Shadow4Y=0
ShadowOp=255
ShadowOp2=102
ShadowOp3=102
ShadowOp4=102
LOneOp=255
LTwoOp=255
LThreeOp=255
LFourOp=255
Txt1FadeIn=0
Txt1FadeOut=0
Txt2FadeIn=0
Txt2FadeOut=0
Txt3FadeIn=0
Txt3FadeOut=0
Txt4FadeIn=0
Txt4FadeOut=0
Color5=0
OutColor5=0
ShaColor5=0
Size5=14
Font5=Tahoma
Bold5=1
Italic5=0
UpperCase5=0
Filling1=0
Filling2=0
Filling3=0
Filling4=0
Filling5=0
Color2L1=0
Color2L2=0
Color2L3=0
Color2L4=0
Color2L5=0
Outline5=0
OutSize5=0
Shadow5=(None)
Shadow5X=0
Shadow5Y=0
ShadowOp5=76
ShadowBlur1=3
ShadowBlur2=3
ShadowBlur3=3
ShadowBlur4=3
ShadowBlur5=3
LFiveOp=255
Txt5FadeIn=0
Txt5FadeOut=0
LOneOutOp=255
LTwoOutOp=255
LThreeOutOp=255
LFourOutOp=255
LFiveOutOp=255
[Progressbar]
ProgStyle=(None)
PadProgLeft=90
PadProgTop=1950
ProgOp=255
ProgZoom=100
ProgColor=16777215
BackColor=12829635
ProgCustomSize=4500
ProgHeight=8
ProgAA=0
ProgFadeIn=0
ProgFadeOut=0
[Rating]
RatingShow=0
PadRateLeft=0
PadRateTop=0
Rating=100
FRateOp=255
RateOverFadeIn=0
RateOverFadeOut=0
RateOverOnly=0
RateTrans=0
RateTransPlus=0
[Toolbar]
ToolbarAppearance=Always Visible
ToolbarLeft=66
ToolbarTop=177
ToolbarZoom=100
ToolbarOp=255
CustomToolbarWidth=68
CustomToolbarHeight=20
CustomToolbarPrevLeft=1
CustomToolbarPrevTop=0
CustomToolbarPlayLeft=22
CustomToolbarPlayTop=0
CustomToolbarNextLeft=46
CustomToolbarNextTop=0
CustomToolbarRepLeft=0
CustomToolbarRepTop=0
CustomToolbarShuLeft=0
CustomToolbarShuTop=0
CustomToolbarMenuLeft=0
CustomToolbarMenuTop=0
CustomToolbarPlayerLeft=0
CustomToolbarPlayerTop=0
CustomToolbarMinLeft=0
CustomToolbarMinTop=0
CustomToolbarExitLeft=0
CustomToolbarExitTop=0
CustomToolbarLyrLeft=0
CustomToolbarLyrTop=0
CustomToolbarMaxLeft=0
CustomToolbarMaxTop=0
CustomToolbarStopLeft=0
CustomToolbarStopTop=0
CustomToolbarOverFadeOutInterval=25
CustomToolbarOverFadeInterval=25
[Volume]
VolumeAppearance=(None)
VolumeLeft=6
VolumeTop=-16
VolumeOp=255
VolumeZoom=100
VolFadeIn=0
VolFadeOut=0
[Panel]
[Lyrics]
LyricsShadow=Soft
LyricsShadowOp=102
LyricsShadowColor=0
LyricsFontColor=15790320
LyricsOutlineColor=2960685
LyricsFontSize=11
LyricsFont=Lucida Console
LyricsOpacity=255
LyricsWidth=380
LyricsHeight=280
LyricsLeft=8
LyricsTop=25
LyricsAreaLeft=0
LyricsAreaTop=0
LyricsBackground=0
LyricsStart=0
LyricsViewerStyle=1
LyricsOutline=0
LyricsAlign=Left
LyricsShadowX=0
LyricsShadowY=0
LyricsFontBold=0
LyricsFontItalic=0
[SpecialEffect]
EffectEnable=0

